<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='FAKRO_INNOVIEW_g.png20260122105636' />
	<item key='FAKRO_INNOVIEW_alternative_g.png20260122105636' />
	<item key='FAKRO_INNOVIEW_alternative_white.png20260122105636' />
	<item key='FAKRO_INNOVIEW_alternative.png20260122105636' />
	<item key='FAKRO_INNOVIEW_full_colour.png20260122105636' />
	<item key='FAKRO_INNOVIEW_white.png20260122105636' />
	<item key='FAKRO_INNOVIEW.png20260122105636' />
</files>
</dirinfo>
